From: Markus Koschany <apo@debian.org>
Date: Thu, 3 Mar 2022 14:19:47 +0100
Subject: fuseki2 geosparql

Forwarded: no

It is currently not possible to ignore this module with a debian/*.poms file.
---
 pom.xml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/pom.xml b/pom.xml
index 15733b4..7e2e88d 100644
--- a/pom.xml
+++ b/pom.xml
@@ -244,7 +244,6 @@
         <module>jena-fuseki2</module>
 
         <module>jena-geosparql</module>
-        <module>jena-fuseki2/jena-fuseki-geosparql</module>
         
         <!--
             Tests of artifacts that require additional 
